NAME Three Headed Threep
NAM2 a three headed Threep
ICON items/s_items1.jpg 33
GFXP items/l_life1.jpg 1
FLAG life unique nogen
DIST cold warm hot
TEXT A well-trained, but still fairly dull, three-headed alien mutant. You employ him as ship's bartender. If he falls asleep, hit the space bar.
COST 220 starships
TYPE passenger

